<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>2</hymn_number>
<key>Am</key>
<lyrics>[V1]
.   Am                             E
 // RAB İÇİN OLANAKSIZ BİR ŞEY VAR MI Hayır yok!  //
.  Am              E
 GÜCÜYLE O HERŞEYİ YAPAR
.  Am         E
 Yaradılış 18:14a</lyrics>
<title>RAB İÇİN OLANAKSIZ BİR ŞEY VAR MI</title>
<author>Linda Topçu</author>
</song>